
.splash{
    width: 100%;
    min-height: 100vh;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
}

.splash p{
    margin-bottom: 10px;
    color: #A5A5A5;
}
body{
    background-image:  url('../img/Nosotros/fondo-puntos.png');
    background-size: cover;
    background-position: bottom;
     background-repeat: no-repeat;
}

.grid-sucursales{
    display: grid;
    grid-template-columns: 1fr;
    gap:20px;
}


.splash a{
    color:#fff;
    font-weight: 500;
    transition: all 0.8s cubic-bezier(0.23, 1, 0.32, 1);
}

.splash a:hover{
    color:#CDFE00;
    transition: all 0.8s cubic-bezier(0.23, 1, 0.32, 1);
}

.splash .color-alt{color:#A5A5A5;}



/* xxs */ @media (max-width: 430px) {}
/* xs  */ @media (min-width: 431px) {

.grid-sucursales{grid-template-columns: repeat(2,1fr);}

} /* @media (max-width: 575px) {} */
/* sm  */ @media (min-width: 576px) {

    .grid-sucursales{grid-template-columns: repeat(3,1fr);}
}
/* md  */ @media (min-width: 768px) {

    .grid-sucursales{grid-template-columns: repeat(3,1fr);}

} /* ipad Portrait */
/* lg  */ @media (min-width: 992px) {

.grid-sucursales{grid-template-columns: repeat(5,1fr);}

} /* ipad Landscape */
/* xl  */ @media (min-width: 1200px) {}
/* xxl */ @media (min-width: 1400px) {}